Subject: [PATCH v2 2/3] ARM: dt: t114 dalmore: add dt entry for nct1008

From: [email-masked] (Stephen Warren)
Date: Thu, 08 Aug 2013 11:35:59 -0600

On 08/08/2013 12:56 AM, Wei Ni wrote:
> Enable thermal sensor nct1008 for t114 dalmore.

It'd be best to remove this patch from the series; send one series to
the LM90 maintainer with just the driver and DT binding changes, and
another series to the Tegra maintainer with the *.dts changes. You can
tell me not to apply the *.dts changes until the driver/binding changes
are accepted (or just wait until they are before sending the patch).